Could not create API-documentation

Andreas DUNKE adunke at maku.de
Thu Oct 12 15:55:00 UTC 2000


Hi!

I updated my kdevelop 1.1 to 1.2. Since I did this, I can't create the API-doc for my project.
I get the following error message:

Could not open /opt/kde/share/doc/HTML/default/kdelibs//kdoc-reference/kab.kdoc for reading

I think there is one slash (kdelibs//kdoc-..) too much. But I can't find where I can change it.


MfG,
Andreas Dunke





More information about the KDevelop mailing list